<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="88f0ecb507332b762bfe48b927452441">
  <dict>
    <!--2019-06-24 14:59:56.000-->
    <bool key="hw_voicemail_sim">false</bool>
  </dict>
</config>
